namespace Fast.Models;

public class DocItem
{
    public string FileNameOriginal { get; set; } = "";
    public string FileNameOnDisk { get; set; } = "";

    public DocItem() { }

    public DocItem(string fileNameOriginal, string fileNameOnDisk)
    {
        FileNameOriginal = fileNameOriginal;
        FileNameOnDisk = fileNameOnDisk;
    }
}